Please support VectorLinux!

Author Topic: mcs7830 usb ethernet adapter support  (Read 2598 times)

frojnd

  • Member
  • *
  • Posts: 1
mcs7830 usb ethernet adapter support
« on: April 16, 2009, 08:10:14 am »
Hello there!

First timer here  :)

I was searching for the mcs7830 and since I didn't find anything I'll ask here. This usb ethernet adapter is my only way to connect to the internet. It's included in 2.6.18 kernels and above... Dunno what kernel is for VL 6.0 ? And also I don't know how to check if this module/driver is included in VL 60 so internet would work out of the box. If someone can please tell me if it's supported I'd be much appriciated.


gamfa

  • Vectorite
  • ***
  • Posts: 245
Re: mcs7830 usb ethernet adapter support
« Reply #1 on: April 16, 2009, 09:58:00 am »
6.0 Light uses the 2.6.27.12 and the mcs7830.ko module is in the /lib/modules/2.6.27.12/kernel/drivers/net/usb directory.
"Don't tell my cattle I have leather seats in my truck"

"I never let schooling stand in the way of my education"...Mark Twain